Bio::MUST::Core::SeqId(3)

NAME
Bio::MUST::Core::SeqId - Modern and legacy MUST-compliant sequence id

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

METHODS

  is_genus_only

  is_doubtful

  org

  abbr_org

  full_org

  family_then_full_org

  contam_org

  foreign_id

  nexus_id

  abbr_with_regex

  new_with

  parse_ncbi_name

  clean_ncbi_name

  clean_strain

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Mick VAN VLIERBERGHE <mvanvlierberghe@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.